XDG_CONFIG_HOME=$HOME/.config
XDG_CACHE_HOME=$HOME/.cache
XDG_DATA_HOME=$HOME/.local/share
XDG_STATE_HOME=$HOME/.local/state

XDG_SESSION_TYPE=tty
XDG_SESSION_DESKTOP=sway
XDG_CURRENT_DESKTOP=sway

SSH_AUTH_SOCK=$XDG_RUNTIME_DIR/ssh-agent.socket
